div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DBE6D9;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Table1
{
   border-radius: 0px;
   border: 1px solid transparent;
   background-color: transparent;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
   position: relative;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 60px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 30.5px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: bottom;
   height: 40px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 27.5px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: top;
   height: 30px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 21px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 50px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 30.5px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 50px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 27.5px;
}
